.font1 {
	font-family: "UniversLTStd-cn";
	font-weight: normal;
}

@font-face {
	font-family: "UniversLTStd-cn";
	src: url("/fonts/universltstd-cn.eot");
	src: url("/fonts/universltstd-cn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-cn.ttf") format('truetype'),url("/fonts/universltstd-cn.woff") format('woff'),url("/fonts/universltstd-cn.svg#DistantGalaxyRegular") format('svg');
}

.font2 {
	font-family: "UniverslTStd-Boldcn";
	font-weight: bold;
}

@font-face {
	font-family: "UniverslTStd-Boldcn";
	src: url("/fonts/universltstd-boldcn.eot");
	src: url("/fonts/universltstd-boldcn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-boldcn.ttf") format('truetype'),url("/fonts/universltstd-boldcn.woff") format('woff'),url("/fonts/universltstd-boldcn.svg#DistantGalaxyRegular") format('svg');
}

body {
	margin: 0;
	font-family: Arial,sans-serif;
	font-size: 12px;
	background-color: #fff;
}

h1 {
	display: table-cell;
	width: 37%;
	padding: 0 5px 0 20px;
	vertical-align: middle;
	font-size: 30px;
	text-transform: capitalize;
	color: #fff;
	background: #1e577b;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "UniverslTStd-Boldcn";
	font-weight: bold;
}

@font-face {
	font-family: "UniverslTStd-Boldcn";
	src: url("/fonts/universltstd-boldcn.eot");
	src: url("/fonts/universltstd-boldcn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-boldcn.ttf") format('truetype'),url("/fonts/universltstd-boldcn.woff") format('woff'),url("/fonts/universltstd-boldcn.svg#DistantGalaxyRegular") format('svg');
}

h2 {
	margin: 15px 0 26px 0;
	font-size: 16px;
	text-transform: capitalize;
	color: #525254;
}
.aside-part h2 a { color: #525254; }

h3, .aside-part h3 a {
	margin: 15px 0 10px 0;
	color: #525254;
}

p, .content ul li {
	margin: 0;
	line-height: 18px;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li ul { margin-top: 10px; margin-bottom: 10px; }

a {
	text-decoration: none;
}

	a:active, a:link, a:focus {
		border: none;
		outline: none;
	}

		a:active img, a:link img, a:focus img {
			border: none;
			outline: none;
		}

input:focus, button:focus {
	outline: none;
	border: none;
}

abbr {
	text-transform: uppercase;
}

	abbr span {
		text-transform: lowercase;
	}

.wrapper {
	max-width: 960px;
	min-width: 320px;
	margin: 0 auto;
	padding-top: 22px;
	background-color: #fff;
}

.uppercase {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;
}

.capitalize {
	text-transform: capitalize;
}

.top-section {
	position: relative;
	margin-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.top-section:before, .top-section:after {
		content: " ";
		display: table;
		height: 0;
	}

	.top-section:after {
		clear: both;
	}

	.top-section button {
		display: none;
		position: absolute;
		right: 5px;
		top: 8px;
		width: 40px;
		height: 40px;
		border: none;
		background: #eeeff0 url(/images/menu-button-closed.png) no-repeat center center;
		cursor: pointer;
	}

		.top-section button.menu-opened {
			right: 1px;
			width: 44px;
			height: 83px;
			background: #244c2c url(/images/menu-button-opened.png) no-repeat center 15px;
		}

.logo {
	display: block;
	float: left;
	width: 33%;
	max-width: 307px;
	height: auto;
	font-size: 0;
}

	.logo img {
		width: 100%;
		max-width: 307px;
		height: auto;
		margin: 0;
	}

.menu-search-wrapper {
	float: right;
	width: 63%;
	max-width: 605px;
	margin: 16px 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.menu-search-wrapper ul {
		margin: 0 0 11px 0;
	}

		.menu-search-wrapper ul:before, .menu-search-wrapper ul:after {
			content: " ";
			display: table;
			height: 0;
		}

		.menu-search-wrapper ul:after {
			clear: both;
		}

		.menu-search-wrapper ul li {
			display: block;
			float: left;
			padding: 0 4px;
			background: url(/images/border-background.png) no-repeat left center;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}

			.menu-search-wrapper ul li:first-child {
				padding-left: 0;
				background: none;
			}

			.menu-search-wrapper ul li a {
				display: block;
				padding: 2px 5px;
				font-size: 15px;
				text-transform: capitalize;
				color: #3f434a;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-o-box-sizing: border-box;
				box-sizing: border-box;
				font-family: "UniversLTStd-cn";
				font-weight: normal;
			}

@font-face {
	font-family: "UniversLTStd-cn";
	src: url("/fonts/universltstd-cn.eot");
	src: url("/fonts/universltstd-cn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-cn.ttf") format('truetype'),url("/fonts/universltstd-cn.woff") format('woff'),url("/fonts/universltstd-cn.svg#DistantGalaxyRegular") format('svg');
}

.menu-search-wrapper ul li.council-item.active a {
	color: #fff;
	background-color: #1e577b;
}

.menu-search-wrapper ul li.council-item a:hover {
	color: #fff;
	background-color: #1e577b;
}

.menu-search-wrapper ul li.regulatory-element.active a {
	color: #fff;
	background-color: #d69c1d;
}

.menu-search-wrapper ul li.regulatory-element a:hover {
	color: #fff;
	background-color: #d69c1d;
}

.menu-search-wrapper ul li.firm-element.active a {
	color: #fff;
	background-color: #bdc0c2;
}

.menu-search-wrapper ul li.firm-element a:hover {
	color: #fff;
	background-color: #bdc0c2;
}

.menu-search-wrapper ul li.industry-news-item.active a, .menu-search-wrapper ul li.resources-item.active a, .menu-search-wrapper ul li.contact-us-item.active a {
	color: #fff;
	background-color: #004711;
}

.menu-search-wrapper ul li.industry-news-item a:hover, .menu-search-wrapper ul li.resources-item a:hover, .menu-search-wrapper ul li.contact-us-item a:hover {
	color: #fff;
	background-color: #004711;
}

.search form {
	position: relative;
}

.search input[type="submit"] {
	position: absolute;
	left: 20px;
	top: 12px;
	width: 16px;
	height: 16px;
	border: none;
	background: url(/images/search-button-backround.png) no-repeat left top;
	cursor: pointer;
}

.search input[type="text"] {
	width: 100%;
	height: 40px;
	padding: 3px 10px 0 40px;
	font-size: 14px;
	line-height: 16px;
	border: 1px solid #d5d5d5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 0 7px rgba(10,10,10,0.2);
	-moz-box-shadow: inset 0 0 7px rgba(10,10,10,0.2);
	box-shadow: inset 0 0 7px rgba(10,10,10,0.2);
}

	.search input[type="text"]::-webkit-input-placeholder {
		font-size: 14px;
		color: #333;
		opacity: 100;
		-moz-opacity: 100;
	}

	.search input[type="text"]:-moz-placeholder {
		font-size: 14px;
		color: #333;
		opacity: 100;
		-moz-opacity: 100;
	}

	.search input[type="text"]::-moz-placeholder {
		font-size: 14px;
		color: #333;
		opacity: 100;
		-moz-opacity: 100;
	}

	.search input[type="text"]:-ms-input-placeholder {
		font-size: 14px;
		color: #333;
		opacity: 100;
		-moz-opacity: 100;
	}

.home-page-wrapper {
	margin-top: 20px;
}

	.home-page-wrapper .main-content {
		position: relative;
		margin-bottom: 10px;
	}

		.home-page-wrapper .main-content:before, .home-page-wrapper .main-content:after {
			content: " ";
			display: table;
			height: 0;
		}

		.home-page-wrapper .main-content:after {
			clear: both;
		}

	.home-page-wrapper h2, .home-page-wrapper h2 a {
		font-size: 22px;
		color: #fff;
		margin: 0 0 15px 0;
		font-family: "UniverslTStd-Boldcn";
		font-weight: bold;
	}

@font-face {
	font-family: "UniverslTStd-Boldcn";
	src: url("/fonts/universltstd-boldcn.eot");
	src: url("/fonts/universltstd-boldcn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-boldcn.ttf") format('truetype'),url("/fonts/universltstd-boldcn.woff") format('woff'),url("/fonts/universltstd-boldcn.svg#DistantGalaxyRegular") format('svg');
}

.home-page-wrapper p {
	line-height: 16px;
}

.first-column {
	float: left;
	width: 49%;
	margin-right: 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.content ul.references-list, .content ul.references-list li {
	list-style-type: none !important;
    background-image: none;
}

.references-list li {
	margin-bottom: 3px;
}

	.references-list li a {
		display: inline-block;
		vertical-align: top;
		padding-left: 10px;
		font-size: 12px;
		text-transform: capitalize;
		text-decoration: none;
		color: #c4c4c4;
		background: url(/images/arrow-hp-re.png) no-repeat left 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

.find-session input[type="text"], .find-session input[type="password"] {
	width: 157px;
	height: 28px;
	margin: 0 0 8px 0;
	padding: 0 8px;
	border: 1px solid #bab9b9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.find-session input[type="text"]::-webkit-input-placeholder {
		font-size: 12px;
		color: #5f5f5f;
		opacity: 100;
		-moz-opacity: 100;
	}

	.find-session input[type="text"]:-moz-placeholder {
		font-size: 12px;
		color: #5f5f5f;
		opacity: 100;
		-moz-opacity: 100;
	}

	.find-session input[type="text"]::-moz-placeholder {
		font-size: 12px;
		color: #5f5f5f;
		opacity: 100;
		-moz-opacity: 100;
	}

	.find-session input[type="text"]:-ms-input-placeholder {
		font-size: 12px;
		color: #5f5f5f;
		opacity: 100;
		-moz-opacity: 100;
	}

.find-session input[type="submit"], .find-session .btn {
	height: 23px;
	padding: 0px 0px;
	font-size: 11px;
	color: #fff;
	border: none;
	background-color: #5f5f5f;
	margin-top: 2px;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.find-session.mobile {
	display: none;
	margin-top: 30px;
	padding: 20px 12px 15px 12px;
	background-color: #d69c1d;
	border: 3px solid #b28117;
}

	.find-session.mobile input[type="text"] {
		width: 100%;
		border: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	.find-session.mobile h2 {
		margin: 0 0 10px 0;
		font-size: 22px;
	}

	.find-session.mobile input[type="text"] {
		display: block;
		height: 35px;
		padding-left: 15px;
		max-width: 300px;
		font-size: 15px;
	}

		.find-session.mobile input[type="text"]::-webkit-input-placeholder {
			font-size: 15px;
			color: #5f5f5f;
			opacity: 100;
			-moz-opacity: 100;
		}

		.find-session.mobile input[type="text"]:-moz-placeholder {
			font-size: 15px;
			color: #5f5f5f;
			opacity: 100;
			-moz-opacity: 100;
		}

		.find-session.mobile input[type="text"]::-moz-placeholder {
			font-size: 15px;
			color: #5f5f5f;
			opacity: 100;
			-moz-opacity: 100;
		}

		.find-session.mobile input[type="text"]:-ms-input-placeholder {
			font-size: 15px;
			color: #5f5f5f;
			opacity: 100;
			-moz-opacity: 100;
		}

	.find-session.mobile input[type="submit"] {
		height: 30px;
		font-size: 13px;
	}

	.find-session.mobile h2 {
		color: #fff;
		font-family: "UniverslTStd-Boldcn";
		font-weight: bold;
	}

@font-face {
	font-family: "UniverslTStd-Boldcn";
	src: url("/fonts/universltstd-boldcn.eot");
	src: url("/fonts/universltstd-boldcn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-boldcn.ttf") format('truetype'),url("/fonts/universltstd-boldcn.woff") format('woff'),url("/fonts/universltstd-boldcn.svg#DistantGalaxyRegular") format('svg');
}

.regulatory-element-preview, .firm-element-preview {
	display: table;
	width: 100%;
	margin: 0 0 10px 0;
	border: 3px solid #5f5f5f;
	background-color: #d69c1d;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.regulatory-element-preview .preview-content, .firm-element-preview .preview-content {
		display: table-cell;
		width: 67%;
		min-width: 67%;
		max-width: 315px;
		padding: 15px 10px 15px 20px;
		vertical-align: top;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	.regulatory-element-preview .image-container, .firm-element-preview .image-container {
		display: table-cell;
		width: 33%;
		height: 100%;
		overflow: hidden;
		vertical-align: top;
		font-size: 0;
	}

		.regulatory-element-preview .image-container img, .firm-element-preview .image-container img {
			height: 100%;
		}

	.regulatory-element-preview p, .firm-element-preview p {
		max-width: 270px;
		margin: 0 0 15px 0;
		line-height: 16px;
		color: #fff;
	}

	.regulatory-element-preview .references-list li, .firm-element-preview .references-list li {
		margin: 5px 0 0 0;
	}

		.regulatory-element-preview .references-list li:first-child, .firm-element-preview .references-list li:first-child {
			position: relative;
			margin-top: 0;
		}

			.regulatory-element-preview .references-list li:first-child button, .firm-element-preview .references-list li:first-child button {
				position: absolute;
				right: 7px;
				top: 15px;
				display: none;
				width: 15px;
				height: 8px;
				border: none;
				background: url(/images/mobile-list-item-background.png) no-repeat left top;
				cursor: pointer;
			}

				.regulatory-element-preview .references-list li:first-child button.list-opened, .firm-element-preview .references-list li:first-child button.list-opened {
					background: url(/images/mobile-list-item-background-2.png) no-repeat left top;
				}

		.regulatory-element-preview .references-list li a, .firm-element-preview .references-list li a {
			display: inline-block;
			vertical-align: top;
			padding-left: 10px;
			font-size: 12px;
			text-transform: capitalize;
			text-decoration: none;
			color: #fff;
			background: url(/images/arrow-hp-re.png) no-repeat left 5px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}

.firm-element-preview {
	margin-bottom: 0;
	border-color: #bdc0c2;
	background-color: #fff;
}

	.firm-element-preview .preview-content {
		background-color: #fff;
	}

	.firm-element-preview h2, .firm-element-preview h2 a {
		color: #053757;
	}

	.firm-element-preview p {
		color: #555;
	}

	.firm-element-preview .references-list li a {
		display: inline-block;
		vertical-align: top;
		padding-left: 10px;
		font-size: 12px;
		text-transform: capitalize;
		text-decoration: none;
		color: #053757;
		background: url(/images/arrow-hp-fe.png) no-repeat left 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

.second-column {
	float: left;
	width: 24.5%;
	margin-right: 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.second-column .top-description {
		margin-bottom: 20px;
		color: #fff;
		font-family: Calibri;
		font-size: 20px;
	}

	.second-column > div {
		margin: 0 0 10px 0;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	.second-column > .find-session {
		padding-bottom: 5px;
		background-color: #d69c1d;
		border: 3px solid #b28117;
	}

		.second-column > .find-session input[type="text"] {
			width: 100%;
			border: none;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}

		.second-column > .find-session h2 {
			font-size: 16px;
		}

	.second-column > .register-for-ema {
		margin: 0;
		padding: 15px 15px 5px 15px;
	}

		.second-column > .register-for-ema h2 {
			font-size: 16px;
		}

.council-preview {
	background-color: #1e577b;
	border: 3px solid #4b90bd;
}

	.council-preview p {
		color: #c4c4c4;
	}

.industry-news, .register-for-ema {
	border: 3px solid #497029;
	background-color: #004711;
}

	.register-for-ema p {
		margin-bottom: 7px;
		color: #fff;
	}

	.register-for-ema button {
		height: 20px;
		padding: 0 15px;
		font-size: 11px;
		text-transform: uppercase;
		color: #fff;
		border: none;
		background-color: #497029;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

.industry-news {
	position: absolute;
	right: 0;
	top: 0;
	width: 24.5%;
	height: 100%;
	overflow:hidden;
}

	.industry-news ul {
		margin-bottom: 30px;
	}

		.industry-news ul li {
			margin-top: 15px;
		}

			.industry-news ul li:first-child {
				margin-top: 0;
			}

			.industry-news ul li p:first-child a {
				color: #a6aaa7;
			}

			.industry-news ul li p a {
				text-transform: capitalize;
				color: #fff;
			}

	.industry-news .bottom-link {
		text-transform: capitalize;
		color: #fff;
	}

.header {
	display: table;
	width: 100%;
	margin: 16px 0 19px 0;
	border: 3px solid #4b90bd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.header > div {
		display: table-cell;
		font-size: 0;
	}

		.header > div img {
			width: 100%;
			margin: 0;
		}

	.header.regulatory-element-header {
		border-color: #5f5f5f;
	}

		.header.regulatory-element-header h1 {
			background-color: #d69c1d;
		}

	.header.firm-element-header {
		border-color: #bdc0c2;
	}

		.header.firm-element-header h1 {
			background-color: #fff;
		}

		.header.firm-element-header h1 {
			color: #053757;
		}

	.header.industry-news-header {
		border-color: #497029;
	}

		.header.industry-news-header h1 {
			background-color: #004711;
		}

	.header.search-results-header {
		border-color: #bbc4b4;
	}

		.header.search-results-header h1 {
			background-color: #497029;
		}

.mobile-image {
	display: none;
	width: 100%;
	height: auto;
}

.left-part {
	position: absolute;
	left: 0;
	top: 0;
	width: 225px;
	min-height: 100%;
	background-color: #f2f2f2;
}

	.left-part ul {
		padding-bottom: 8px;
		background-color: #fff;
	}

		.left-part ul li {
			border-top: 1px solid #fff;
			background: #244c2c;
		}

			.left-part ul li:first-child {
				border-top: none;
			}

			.left-part ul li a, .left-part ul li > span {
				display: block;
				padding: 8px 20px 7px 25px;
				text-transform: capitalize;
				color: #fff;
				cursor: pointer;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-o-box-sizing: border-box;
				box-sizing: border-box;
			}

			.left-part ul li.active > a, .left-part ul li.active > span {
				color: #98bd47;
			}

			.left-part ul li ul {
				padding-bottom: 20px;
				background-color: transparent;
			}

				.left-part ul li ul li {
					margin-bottom: 7px;
					padding-left: 35px;
					border: none;
				}

					.left-part ul li ul li a {
						display: inline;
						padding: 0;
					}

.news-by-date ul {
	display: none;
}

.main-content {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.page-content {
	position: relative;
	margin: 0 0 0 238px;
	padding: 0 0 35px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.content {
	padding: 10px 0 20px 15px;
	color: #525254;
}

	.content p {
		margin: 11px 0 11px 0;
	}

	.content a {
		color: #709900;
	}

	.content ol {
		margin: 15px 0 20px 0;
		padding: 0 15px 0 17px;
		color: #525254;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

		.content ol li {
			margin-top: 16px;
			padding-left: 2px;
		}

			.content ol li:first-child {
				margin-top: 0;
			}

		.content ol h2 {
			margin: 0;
		}

			.content ol h2 a {
				font-size: 12px;
				font-weight: normal;
			}

		.content ol p {
			margin: 0;
		}

h2 .search-object {
	color: #497029;
}

.basic-part {
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.basic-part > div:first-child {
		display: table-cell;
		padding-right: 40px;
		vertical-align: top;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

.aside-part {
	display: table-cell;
	vertical-align: top;
	padding-top: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.aside-part > div {
		width: 215px;
		border: 1px solid #bab8b8;
		background-color: #fafafa;
	}

		.aside-part > div > div {
			padding: 15px 15px 22px 15px;
			border-top: 1px solid #bab8b8;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}

			.aside-part > div > div:first-child {
				border-top: 0;
			}

			.aside-part > div > div.news-block p {
				margin: 18px 0 0 0;
			}

				.aside-part > div > div.news-block p:first-child {
					margin-top: 0;
				}

			.aside-part > div > div.find-session h2 {
				margin-bottom: 22px;
			}

	.aside-part h2 {
		margin: 0 0 15px 0;
		font-size: 14px;
	}

	.aside-part p {
		line-height: 15px;
	}

	.aside-part ul {
		list-style-type: none !important;
	}

	.aside-part ul li {
		margin-top: 15px;
		line-height: 14px;
	}

		.aside-part ul li:first-child {
			margin-top: 0;
		}

		.aside-part ul li a {
			text-transform: capitalize;
		}

			.aside-part ul li a.uppercase {
				text-transform: uppercase;
			}

.paginator {
	position: absolute;
	bottom: 15px;
	left: 35px;
	color: #525254;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.paginator .pages-quantity {
		margin-right: 10px;
	}

	.paginator .to-previous-page {
		/*display: none;*/
		margin-right: 10px;
	}

.breadcrumbs {
	padding: 8px 15px 7px 15px;
	text-transform: capitalize;
	background-color: #f2f2f2;
}

	.breadcrumbs span {
		color: #525254;
	}

		.breadcrumbs span a {
			color: #525254;
		}

		.breadcrumbs span:after {
			content: ':';
			display: inline;
			margin: 0 6px 0 5px;
		}

		.breadcrumbs span.current {
			color: #709900;
		}

			.breadcrumbs span.current:after {
				display: none;
			}

.top-text {
	padding: 15px 15px 15px 0;
	line-height: 22px;
	font-size: 16px;
	color: #525254;
}

	.top-text + .article-preview {
		margin-top: 20px;
	}

.article-preview {
	min-height: 115px;
	margin-bottom: 15px;
	padding: 9px 15px 0 185px;
	background: url(/images/mission-background.jpg) no-repeat left top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.article-preview.history {
		background: url(/images/history-background.jpg) no-repeat left top;
	}

	.article-preview.activities {
		background: url(/images/activities-background.jpg) no-repeat left top;
	}

	.article-preview h2 {
		margin: 0 0 3px 0;
		font-size: 14px;
		color: #709900;
	}

	.article-preview > a {
		text-transform: capitalize;
		color: #709900;
	}

	.article-preview p {
		margin: 0;
	}

.content-list {
	max-width: 545px;
	margin: 0 0 20px 0;
	padding: 15px;
	font-size: 14px;
	color: #073250;
	background-color: #edf4f8;
	list-style-type: none !important;
	
}

	.content-list li {
		margin-top: 10px;
		padding-left: 10px;
		background: url(/images/square.png) no-repeat left 8px;
		font-family: "UniversLTStd-cn";
		font-weight: normal;
	}

@font-face {
	font-family: "UniversLTStd-cn";
	src: url("/fonts/universltstd-cn.eot");
	src: url("/fonts/universltstd-cn.eot?#iefix") format('embedded-opentype'),url("/fonts/universltstd-cn.ttf") format('truetype'),url("/fonts/universltstd-cn.woff") format('woff'),url("/fonts/universltstd-cn.svg#DistantGalaxyRegular") format('svg');
}

.content-list li:first-child {
	margin-top: 0;
}

.question-answer-block {
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.question-answer-block h3 {
		margin: 0;
		padding: 15px 20px;
		font-size: 14px;
		text-transform: capitalize;
		border: 1px solid #b3b1b1;
		background: #fafafa url(/images/arrow-closed.png) no-repeat 98% center;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

		.question-answer-block h3.border-bottom-none {
			border-bottom: none;
		}

		.question-answer-block h3.q-a-opened {
			background: #fff url(/images/arrow-down.png) no-repeat 98% center;
		}

	.question-answer-block > div {
		display: none;
		padding: 0 20px 0 20px;
		border: 1px solid #b3b1b1;
		border-top: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	.question-answer-block p span {
		display: block;
	}

.running-row {
	position: relative;
	padding: 10px 0;
	overflow: hidden;
	font-size: 13px;
	text-transform: uppercase;
	color: #659e39;
	background-color: #191919;
}

.footer {
	margin: 30px 0 0 0;
	padding: 12px 0;
	color: #4c4949;
	border-top: 4px solid #4b90bd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

	.footer:before, .footer:after {
		content: " ";
		display: table;
		height: 0;
	}

	.footer:after {
		clear: both;
	}

	.footer .copyright {
		float: left;
		margin-left: 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	.footer .footer-links {
		float: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

		.footer .footer-links a {
			margin: 0 5px;
			color: #4c4949;
		}

	.footer.different-border {
		border-color: #5f5f5f;
	}

	.footer.home-page-footer {
		margin-top: 10px;
		border-top: none;
	}

@media (min-width: 769px) and (max-width: 960px) {
	.menu-search-wrapper {
		margin-top: 0;
	}
}

@media (max-width: 768px) {
	.wrapper {
		padding-top: 30px;
		border: 1px solid #c0c3c5;
	}

	.top-section {
		margin: 0 0 10px 0;
	}

		.top-section button {
			display: block;
		}

	.logo {
		float: none;
		margin: 0 0 0 5px;
	}

		.logo img {
			width: 226px;
			height: 67px;
		}

	h1 {
		display: block;
		width: 100%;
		margin: 0;
		padding: 20px 12px;
		font-size: 22px;
	}

	h2 {
		font-size: 22px;
		font-weight: normal;
	}

	.header {
		display: block;
		margin: 0 0 20px 0;
	}

		.header > div {
			display: block;
		}

			.header > div img {
				display: block;
			}

				.header > div img.regular-image {
					display: none;
				}

	.mobile-image {
		display: block;
	}

	.page-content {
		margin-left: 0;
		padding: 0;
	}

		.page-content .article-preview:last-child {
			margin-bottom: 30px;
		}

	.content {
		padding: 0 10px;
	}

		.content p {
			margin-bottom: 30px;
			font-size: 15px;
			line-height: 20px;
		}

		.content ol {
			padding-left: 24px;
			font-size: 15px;
		}

			.content ol li {
				margin-top: 30px;
				padding-left: 5px;
			}

				.content ol li:last-child {
					margin-bottom: 60px;
				}

			.content ol h2 {
				font-size: 15px;
				line-height: 20px;
			}

				.content ol h2 a {
					font-size: 15px;
				}

	.content-list {
		max-width: 100%;
		margin: 0 -10px 30px -10px;
		font-size: 18px;
	}

		.content-list li {
			padding-left: 16px;
			background: url(/images/square-mobile.png) no-repeat left 10px;
		}

	.mobile-hide {
		display: none;
	}

	.article-preview {
		margin: 0;
		padding: 20px 5px;
		border-top: 1px solid #7c7a7a;
		background: none !important;
	}

		.article-preview.history, .article-preview.activities {
			background: none;
		}

		.article-preview h2, .article-preview > a {
			font-size: 18px;
		}

		.article-preview h2 {
			font-weight: bold;
		}

		.article-preview p {
			margin-bottom: 0;
		}

	.aside-part {
		display: none;
	}

	.basic-part {
		display: block;
		padding: 0 5px;
	}

		.basic-part > div:first-child {
			display: block;
			padding-right: 0;
		}

	.find-session.mobile {
		display: block;
	}

	.left-part {
		position: static;
		width: 100%;
		min-height: inherit;
	}

		.left-part > ul {
			padding-bottom: 0;
		}

			.left-part > ul > li.active > a, .left-part > ul > li.active > span {
				color: #fff;
			}

			.left-part > ul > li > a, .left-part > ul > li > span {
				padding: 10px 25px;
				font-size: 14px;
				background: #244c2c url(/images/mobile-left-part-arrow.png) no-repeat;
				background-position: 98% center;
				padding-left: 15px;
			}

			.left-part > ul > li ul {
				padding: 0 0 0 30px;
			}

				.left-part > ul > li ul li {
					margin: 0;
					padding: 0;
					border-top: 1px solid #fff;
				}

					.left-part > ul > li ul li a {
						display: block;
						padding: 10px 25px;
						font-size: 14px;
						background: #1d3d23 url(/images/mobile-left-part-arrow.png) no-repeat;
						background-position: 98% center;
						padding-left: 10px;
						-webkit-box-sizing: border-box;
						-moz-box-sizing: border-box;
						-o-box-sizing: border-box;
						box-sizing: border-box;
					}

	.breadcrumbs {
		display: none;
	}

	.top-text {
		padding: 0 5px 30px 5px;
		margin-bottom: 0;
		font-size: 18px;
		line-height: 24px;
	}

	.question-answer-block {
		margin: 0 -10px 10px -10px;
	}

		.question-answer-block h3, .question-answer-block > div {
			border-left: 0;
			border-right: 0;
		}

		.question-answer-block:last-child {
			margin-bottom: 100px;
		}

	.paginator {
		position: static;
		margin: 0 -10px 1px -10px;
		font-size: 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

		.paginator:before, .paginator:after {
			content: " ";
			display: table;
			height: 0;
		}

		.paginator:after {
			clear: both;
		}

		.paginator.search-results-paginator {
			margin-bottom: 0;
		}

		.paginator span {
			display: none;
		}

		.paginator .to-previous-page, .paginator .to-next-page {
			display: block;
			float: left;
			width: 50%;
			margin: 0;
			text-align: right;
			color: #fff;
			padding: 10px 25px;
			font-size: 14px;
			background: #497029 url(/images/mobile-left-part-arrow.png) no-repeat;
			background-position: 96% center;
			padding-right: 30px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}

		.paginator .to-previous-page {
			text-align: left;
			border-right: 1px solid #fff;
			padding: 10px 25px;
			font-size: 14px;
			background: #497029 url(/images/mobile-left-part-arrow-2.png) no-repeat;
			background-position: 10px center;
		}

	.footer {
		margin: 0;
		padding: 0;
		font-size: 15px;
		border: 1px solid #c0c3c5;
	}

		.footer.home-page-footer {
			margin: 0;
		}

		.footer .footer-links {
			float: none;
			width: 100%;
			padding: 35px 15px 15px 10px;
		}

			.footer .footer-links a:first-child {
				margin-left: 0;
			}

		.footer .copyright {
			float: none;
			width: 100%;
			margin-left: 0;
			padding: 15px 15px 55px 10px;
			border-top: 1px solid #7c7a7a;
		}

	.menu-search-wrapper {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-top: 25px;
	}

		.menu-search-wrapper ul {
			display: none;
			width: 100%;
			background-color: #fff;
		}

			.menu-search-wrapper ul li {
				width: 50%;
				margin: 0 0 1px 0;
				padding: 0;
				border-left: 1px solid #fff;
				border-right: 1px solid #fff;
				background: #244c2c none;
			}

				.menu-search-wrapper ul li:first-child {
					background: #244c2c none;
				}

				.menu-search-wrapper ul li:nth-child(even) {
					border-left: none;
				}

				.menu-search-wrapper ul li a {
					padding: 10px 15px;
					font-family: Arial,sans-serif;
					font-size: 14px;
					color: #fff;
				}

				.menu-search-wrapper ul li.council-item.active a, .menu-search-wrapper ul li.regulatory-element.active a, .menu-search-wrapper ul li.firm-element.active a, .menu-search-wrapper ul li.industry-news-item.active a, .menu-search-wrapper ul li.contact-us-item.active a, .menu-search-wrapper ul li.resources-item.active a {
					background-color: transparent;
					color: #fff;
				}

				.menu-search-wrapper ul li.council-item:hover a, .menu-search-wrapper ul li.regulatory-element:hover a, .menu-search-wrapper ul li.firm-element:hover a, .menu-search-wrapper ul li.industry-news-item:hover a, .menu-search-wrapper ul li.contact-us-item:hover a, .menu-search-wrapper ul li.resources-item:hover a {
					background-color: transparent;
					color: #fff;
				}

	.search {
		padding: 0 5px;
	}

		.search input[type="text"] {
			height: 50px;
			padding: 0 10px 0 45px;
			line-height: 24px;
		}

			.search input[type="text"]::-webkit-input-placeholder {
				font-size: 20px;
				color: #000;
				opacity: 100;
				-moz-opacity: 100;
			}

			.search input[type="text"]:-moz-placeholder {
				font-size: 20px;
				color: #000;
				opacity: 100;
				-moz-opacity: 100;
			}

			.search input[type="text"]::-moz-placeholder {
				font-size: 20px;
				color: #000;
				opacity: 100;
				-moz-opacity: 100;
			}

			.search input[type="text"]:-ms-input-placeholder {
				font-size: 20px;
				color: #000;
				opacity: 100;
				-moz-opacity: 100;
			}

		.search input[type="submit"] {
			left: 15px;
			top: 12px;
			width: 26px;
			height: 26px;
			background: url(/images/search-button-mobile.png) no-repeat left top;
		}

	.home-page-wrapper {
		margin: 0;
	}

		.home-page-wrapper p {
			font-size: 15px;
			line-height: 18px;
		}

		.home-page-wrapper .main-content {
			margin-bottom: 0;
		}

	.first-column, .second-column {
		float: none;
		width: 100%;
	}

		.second-column > div, .second-column > .register-for-ema, .second-column > .find-session {
			margin-bottom: 0;
			padding: 20px 12px 15px 12px;
		}

		.second-column > .industry-news {
			padding-bottom: 40px;
		}

	.industry-news {
		position: static;
		width: 100%;
	}

		.industry-news .bottom-link {
			font-size: 15px;
		}

	.regulatory-element-preview, .firm-element-preview {
		display: block;
		margin-bottom: 0;
	}

		.regulatory-element-preview .preview-content, .firm-element-preview .preview-content {
			display: block;
			width: 100%;
			max-width: 100%;
			padding: 20px 12px 15px 12px;
		}

		.regulatory-element-preview .image-container, .firm-element-preview .image-container {
			display: none;
		}

		.regulatory-element-preview p, .firm-element-preview p {
			max-width: 100%;
			margin-bottom: 10px;
		}

		.regulatory-element-preview .references-list li, .firm-element-preview .references-list li {
			display: none;
			margin: 0;
			padding: 10px 30px 10px 10px;
			background: #eeeff0 none;
		}

			.regulatory-element-preview .references-list li a, .firm-element-preview .references-list li a {
				padding-left: 0;
				font-size: 14px;
				color: #666;
				background: none;
			}

			.regulatory-element-preview .references-list li:first-child, .firm-element-preview .references-list li:first-child {
				display: list-item;
				padding-right: 30px;
			}

				.regulatory-element-preview .references-list li:first-child button, .firm-element-preview .references-list li:first-child button {
					display: block;
				}

	.top-description {
		display: none;
	}

	.council-preview {
		height: auto !important;
	}

	.register-for-ema p {
		margin-bottom: 10px;
	}

	.second-column .find-session {
		min-height: inherit !important;
	}

		.second-column .find-session h2 {
			margin: 0 0 10px 0;
			font-size: 22px;
		}

		.second-column .find-session input[type="text"] {
			display: block;
			height: 35px;
			padding-left: 15px;
			max-width: 300px;
			font-size: 15px;
		}

			.second-column .find-session input[type="text"]::-webkit-input-placeholder {
				font-size: 15px;
				color: #5f5f5f;
				opacity: 100;
				-moz-opacity: 100;
			}

			.second-column .find-session input[type="text"]:-moz-placeholder {
				font-size: 15px;
				color: #5f5f5f;
				opacity: 100;
				-moz-opacity: 100;
			}

			.second-column .find-session input[type="text"]::-moz-placeholder {
				font-size: 15px;
				color: #5f5f5f;
				opacity: 100;
				-moz-opacity: 100;
			}

			.second-column .find-session input[type="text"]:-ms-input-placeholder {
				font-size: 15px;
				color: #5f5f5f;
				opacity: 100;
				-moz-opacity: 100;
			}

		.second-column .find-session input[type="submit"] {
			height: 30px;
			font-size: 13px;
		}

	.second-column > .register-for-ema {
		min-height: inherit !important;
	}

		.second-column > .register-for-ema h2 {
			font-size: 22px;
		}

		.second-column > .register-for-ema button {
			height: 30px;
			font-size: 13px;
		}

	.running-row {
		display: none;
	}
}

@media (min-width: 769px) {
	.menu-search-wrapper ul {
		display: block !important;
	}

	.preview-content .references-list li {
		display: list-item !important;
	}
}

a.h4Link{color: #285404;}
h4 {margin-bottom: 0px;}

a.navLink{ color: #285404; text-decoration: none;}
a.navLink:hover{ color: #5d8800; text-decoration: underline;}

h5 {
	color: #7d7d7d;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: -10px;
	padding: 0;
}
.main-content h5 {
	color: #6d6e71;
}

ul.singleList {
	list-style-type: none !important;
}

.content ul { list-style-type: none; }
.content ul li {
	margin: 4px 13px;
	padding-left: 8px;
	background-image: url(/images/small_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
    
}

.content .aside-part ul.list li { 
	background-image: none; 
	margin-left: 0;
    margin-bottom: 10px;
}

.content ul.list2 { padding-bottom: 9px; margin-top: 5px;}
.content ul.list2 li { padding-bottom: 1px; padding-left: 8px; background: url(/images/arrow_gray.gif) no-repeat 0 4px;}


.temp td{border: 1px solid black; padding: 5px}

.question-answer-block { border: 1px solid #b3b1b1; }
.question-answer-block h3, .question-answer-block > div { border: none; }

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
